@charset "utf-8";
/* CSS Document */

.backtop {
  position: fixed;
  bottom: -60px;
  right: 3.3vw;
  transition: 1s;
}
.scroll .backtop {
  bottom: 60px;
}
.backtop i {
  line-height: 48px;
  width: 50px;
  text-align: center;
  background: rgba(110, 41, 38, 1);
  border-radius: 100px;
  color: #fff;
  font-size: 22px;
  padding: 0 0 2px 0;
  transition: .5s;
  cursor: pointer;
}
.backtop i:hover {
  background: rgba(110, 41, 38, .8);
}
.footer {
  background: #6e2926;
  color: #fff;
  margin-top: 10vh;
  /*border-top: 2px solid #fff;*/
}
.footer p {
  margin: 0;
  display: inline-block;
  line-height: 40px;
  padding: 0 15px 2px;
  font-size: 10px;
  /*color: #d9b479;*/
  font-weight: 600;
}
.footer a {
  text-decoration: none;
  color: inherit;
  transition: .5s;
  line-height: 40px;
  display: inline-block;
}
.footer a:hover {
  color: #eee;
}

@media (max-width: 749px) {
.footer {
  margin-top: 60px;
  padding: 10px 0 15px;
  line-height: 20px;
}
.footer p, .footer a {
  line-height: inherit;
  height: 10px;
}

}
